CGI-Application-Plugin-DevPopup

Errors

CGI-Application-Plugin-DevPopup-1.08 has the following 1 errors.

CategoryError
use_warningsCGI::Application::Plugin::DevPopup::Log, CGI::Application::Plugin::DevPopup::Timing